a.sub-moregame {
 float: right;
 text-transform: uppercase;
 display: block;
 font-weight: bold;
 position: relative;
}

.sub-moregame span {
 float: left;
 display: block;
 margin-right: 15px;
 font-size: 16px;
 font-weight: bold;
}

.sub-moregame svg {
 float: right;
 width: 8px;
 display: block;
 overflow: hidden;
 position: absolute;
 top: 50%;
 right: 0px;
 transform: translate(0%, -50%);
}